.container1 {
    height: 300px;
    width: 200px;
    background-color: gray;
    color: white;
}
.container2 {
    height: 100px;
    width: 100px;
    background-color: black;
    color: white;
    position: absolute;
    top: 8px;
    right: 50px;
}

.container3 {
    height: 100px;
    width: 100px;
    background-color: black;
    position: absolute;
    top: 350px;
    left: 8px;
}

.container4 {
    height: 300px;
    width: 200px;
    background-color: gray;
    color: white;
    position: absolute;
    top: 260px;
    right: 50px;
}
